/* Class = "NSBox"; title = "Box"; ObjectID = "2a8-3U-3XD"; */
"2a8-3U-3XD.title" = "Box";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "3l1-OK-PEJ"; */
"3l1-OK-PEJ.title" = "Envoyer le rapport";

/* Class = "NSBox"; title = "Box"; ObjectID = "8y1-rr-7NO"; */
"8y1-rr-7NO.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14R-Zo-yWw"; */
"14R-Zo-yWw.title" = "Annuler";

/* Class = "NSTextFieldCell"; placeholderString = "E-mail Address"; ObjectID = "bAa-8q-OOY"; */
"bAa-8q-OOY.placeholderString" = "Adresse e-mail";

/* Class = "NSTextFieldCell"; title = "Last time you used Agenda, it crashed. Sorry about that!"; ObjectID = "Hfq-me-9ML"; */
"Hfq-me-9ML.title" = "La dernière fois que vous avez utilisé Agenda, il a planté. Désolé !";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "iSl-SB-pQ0"; */
"iSl-SB-pQ0.title" = "Politique de vie privée";

/* Class = "NSBox"; title = "Box"; ObjectID = "lde-BR-40B"; */
"lde-BR-40B.title" = "Box";

/* Class = "NSTextFieldCell"; title = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue."; ObjectID = "MTD-FU-Oha"; */
"MTD-FU-Oha.title" = "Cela nous aiderait beaucoup si vous pouviez nous envoyer le rapport de plantage. Si vous en avez le temps, veuillez nous dire ce qui s’est passé que nous puissions corriger le problème.";

/* Class = "NSTextFieldCell"; placeholderString = "Type Your Name"; ObjectID = "o5a-zf-opp"; */
"o5a-zf-opp.placeholderString" = "Tapez votre nom";

/* Class = "NSBox"; title = "Box"; ObjectID = "tbK-bl-c7T"; */
"tbK-bl-c7T.title" = "Box";

/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "waW-eD-82B"; */
"waW-eD-82B.title" = "À peu près";

/* Class = "NSTextFieldCell"; title = "Ouch, things blew up pretty badly…"; ObjectID = "wn7-BD-TUj"; */
"wn7-BD-TUj.title" = "Ouille, ça a explosé méchamment…";

/* Class = "NSTextFieldCell"; placeholderString = "Tell us what happened…"; ObjectID = "x52-9I-ewC"; */
"x52-9I-ewC.placeholderString" = "Dites-nous ce qui s’est passé…";

